html { font-family:'Helvetica Neue LT W05_55 Roman', Helvetica, Arial, sans-serif; }

* {
	/*border: 1px solid red;*/
  box-sizing: border-box;
}

body {
	font-family:'Helvetica Neue LT W05_55 Roman', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 18px;
  line-height: 1.2em;
  margin: 10px auto 30px;
  border-color: green;
  color: white;
}

a, a:hover, a:focus, a:active {
  color: white;
  text-decoration: none;
}


#lilac { background-color: #C29BDC; }
#purple { background-color: #8E8DB6; }
#lemon { background-color: #E8E893; }
#teal { background-color: #8FBBC1; }
#peach { background-color: #FCAE84; }

.container {
  width: 90%;
  margin: 20px auto 40px;
}

.mark {
  margin: 30px 0;
}

.mark svg {
  width: 50px;
  height: auto;
}

.logotype svg {
  width: 100%;
  height: auto;
}

.mobilehero img {
  width: 100%;
  margin: 20px 0 10px;
}

.hero {
  display: none;
}

.strapline p {
  margin: 20px 0 0;
}

.contact p {
  border-top: 1px solid white;
  margin: 20px 0 10px;
  padding: 10px 0 0;
  line-height: 2em;
  font-family:'Helvetica Neue LT W05_65 Medium', Helvetica, Arial, sans-serif;
}

.contact p em {
  font-family:'Helvetica Neue LT W05_66 Md It’;
}

.extra p {
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  margin: 20px 0;
  padding: 10px 0 10px;
}


@media (min-width: 600px) {
  .container {
    width: 560px;
  }
}

@media (min-width: 860px) {
  body {
    font-size: 12px;
  }
  .container {
    width: 800px;
    margin: 0 auto;
  }
  .mobilehero {
    display: none;
  }
  .content {
    width: 45%;
    height: 415px;
    float: left;
    position: relative
  }
  .contact,
  .contact p,
  .extra,
  .extra p {
    padding: 0;
    margin: 0;
  }
  .extra {
    margin-bottom: 18px;
  }
  .contact p {
    width: 48%;
    line-height: 1.2em;
    display: inline-block;
  }
  .contact p,
  .extra p {
    padding: 0.5em 0 0.8em;
  }
  .contact p:nth-child(2) {
    float: right;
  }
  .bottom {
    position: absolute;
    bottom: -15px;
  }
  .hero {
    width: 50%;
    float: right;
    display: block;
    padding-top: 12px;
  }
  .hero img {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  body {
    font-size: 16px;
  }
  .container {
    width: 1000px;
  }
  .content {
    height: 515px;
  }
  .hero {
    padding-top: 15px;
  }

  .bottom {
    position: absolute;
    bottom: -20px;
  }
}

@media (min-width: 1500px) {
  body {
    font-size: 18px;
  }
  .container {
    width: 1300px;
  }
  .content {
    height: 670px;
  }
  .hero {
    padding-top: 20px;
  }

  .bottom {
    position: absolute;
    bottom: -20px;
  }
}